  body {
  background-image:url(https://images2.imgbox.com/53/2a/1bbOxSih_o.png);
}
#base {
  width:951px;margin:auto;  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  height:530px;
}
#base .text {
    position:relative;width:520px;
    top:-400px;left:260px;
    text-align:center;
}
#outline {
  content: ('');
  background: rgba(241,173,196,0);z-index:-1;
  width: 915px;
  height: 490px;position: absolute;margin:auto;
  top: 0; left: 0; bottom: 0; right: 0;
  border: 5px solid #fff;
  border-radius:20px;
}
#navigate {
  font-family:calibri;font-size:11px;word-spacing:15px;font-weight:bold;
  text-transform:uppercase;width:380px;
  position:relative;letter-spacing:1px;
  left:450px;top:381px;z-index:999;
}
#navigate a {
    text-decoration:none;
    color:#fff;
}
#navigate a:hover {
    text-decoration:underline;font-style:italic;
}
